@charset "UTF-8";


/*---------------------------- PC向けのスタイル ----------------------------*/
@media print, screen and (min-width: 780px) {


/*---------- ページ全体の指定 ----------*/

body {
  width: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #333333;
  background-color: #ffffff;
  -webkit-text-size-adjust: none;
}

.img_a {
  display: block;
}

.img_b {
  display: none;
}



/*---------- メイン ----------*/

#main {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
  background-color:#FFFFFF;
  border: none;
  background-image: url(../img/bk01_02.jpg);
  background-repeat: repeat-x;
}


/*---------- ヘッダー ----------*/

#header {
  width: 100%;
  height: auto;  /*-- 高さ --*/
  margin: 20px auto;
  border-top: solid 2px #819E2A;
}



/*---------- ヘッダー内 ----------*/

#header #header_inner {
  width: 1024px;
  height: 87px;  /*-- 高さ --*/
  padding: 0;  /*-- 余白 --*/
  margin: 0 auto 0 auto;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}





/*---------- コンテンツ ----------*/

#container {
  width: 1084px;
   margin: 0 auto;
  padding:0 15px;
}


/*---------- メインコンテンツ ----------*/

#contents {
  margin: 0;
  padding: 20px 0;
  width: auto;
  text-align: center;
  background-color: #FFFFFF;
}


#contents li {
  height: auto;
  margin: 0;
  padding: 0;
  text-align: center;
	list-style: none;
}
#contents ul {
  height: auto;
  margin: 50px 0 0 0;
  padding: 0;
  text-align: center;

}


#contents p {
  margin: 50px 0 ;
  padding: 0;
	text-align: center;
}

#contents p.txt_01 {
  margin: 70px 0 ;
  padding: 0 65px;
	line-height: 200%;
 text-align: left;
		font-family:  "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#contents p.txt_02 {
	width: 480px;
  margin: 30px 0 60px 320px ;
  padding: 0 ;
	line-height: 170%;
 text-align:left;
		font-family:  "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



#contents li {
  height: auto;
  margin: 0;
  padding: 0;
  text-align: center;
	list-style: none;
}
#contents ul.form {
  height: auto;
  margin:50px 0;
  padding: 0;
  text-align: center;
}
#contents ul.form02 {
  height: auto;
  margin:40px 0 0 0;
  padding: 0;
  text-align: center;
}





/*---------- 画像の回り込み ----------*/

img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

img.picture_r {
  margin: 0 5px 10px 10px;
  float: right;
}




/*---------------------------- タブレット向けのスタイル ----------------------------*/
@media print, screen and (min-width:780px) and (max-width:1024px) {

#main,
#header h1,
#header #header_inner,
#container,
#contents,
.inners,
#footer .footer_nav ul {
  width: 100%;
}

#h_nav li a {
  font-size: 11px;
}

.box {
  width: 100%;
}

.box1,
.box2,
.box3 {
  width: 30.5%;
}

}




/*---------------------------- 共通部分（コンテンツ） ----------------------------*/



/*---------- ボタン装飾 ----------*/

.btn,
.btn_w {
  margin-top: 30px !important;
  text-align: center;
}

.btn a {
  display: inline-block;
  padding: 14px 34px 14px 34px !important;
  margin: 0 0 15px 0 !important;
  color: #7e5f15 !important;
  text-decoration: none;
  border: solid 2px #a88d4b;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.btn a:hover {
  color: #a88d4b !important;
  background-color: #eeeeee !important;
}


/*---------- メインコンテンツ ----------*/

img.line {
  margin: 0 8px 4px 0;
  vertical-align: middle;
}

img.head_photo {
  margin: 0 0 16px 0;
}

hr.line {
  margin: 0 0 10px 0;
  padding: 2px 0 6px 0;
  border: 0;
  border-bottom: dotted 1px #666666;
}

.news {
  height: 170px;
  overflow: auto;
  line-height: 1.8;
  padding: 8px 6px 7px 6px;
  margin: 12px 3px 12px 3px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
}

p.back {
  margin: 0;
  padding: 0 5px 0 0;
  text-align: right;
}


/*---------- 画像の回り込み ----------*/

img.picture_le {
  margin: 0 10px 10px 0;
  float: left;
}

img.picture_ri {
  margin: 0 5px 10px 10px;
  float: right;
}

br.clear {
  display: block;
  clear: both;
}


/*---------- トップに戻る ----------*/

.menu_back p.back {
  margin: 6px 0 0 0;
  padding: 0 5px 0 0;
  text-align: right;
}

.scroll {
  width: 180px;
  height: 28px;
}